/*     138824 : 이미지      */
.img__138824__ {max-width:100%}
.img__138824__ * {box-sizing:border-box}
.img__138824__ a {display:block;vertical-align:top}
.img__138824__ img {width:850px;vertical-align:top;border-radius:8px;}

/*     139073 : 공백      */
.solid_line__139073__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__139073__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__139073__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__139073__ {height:0px}
}

/*     138827 : 타이틀 텍스트      */
.title__138827__ {font-size:0}
.title__138827__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:900;color:#215fde;letter-spacing:-.05em;line-height:1.4em;
}
.title__138827__ p:before {content:'';position:absolute;background:#215fde;font-size:0}

.title__138827__.style_top p {padding-top:10px}
.title__138827__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__138827__.style_right p {padding-right:14px}
.title__138827__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__138827__.style_bottom p {padding-bottom:12px}
.title__138827__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__138827__.style_left p {padding-left:14px}
.title__138827__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__138827__.style_circle1 p {padding-left:18px}
.title__138827__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__138827__.style_circle2 p {padding-left:18px}
.title__138827__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #215fde;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__138827__ p {font-size:36px}
	.title__138827__.style_top p:before {width:36px}
	.title__138827__.style_right p:before {height:36px}
	.title__138827__.style_bottom p:before {width:36px}
	.title__138827__.style_left p:before {height:36px}
}

/*     139214 : 공백      */
.solid_line__139214__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__139214__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__139214__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__139214__ {height:15px}
}

/*     138830 : 장문 텍스트      */
.highlight{box-shadow : inset 0 -10px 0 #e8f0ff}

.textarea__138830__ p {
	display:block;margin:0;padding:0;
	font-size:17px;font-weight:normal;color:#333333;letter-spacing:-0.03em;line-height:1.5em; word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__138830__ p {font-size:17px}
}

/*     139076 : 공백      */
.solid_line__139076__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.solid_line__139076__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__139076__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__139076__ {height:60px}
}

/*     139079 : 공백      */
.solid_line__139079__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.solid_line__139079__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__139079__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__139079__ {height:60px}
}

/*     139077 : 타이틀 텍스트      */
.title__139077__ {font-size:0}
.title__139077__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:900;color:#ffffff;letter-spacing:-.05em;line-height:1.5em;
}
.title__139077__ p:before {content:'';position:absolute;background:#7abaf2;font-size:0}

.title__139077__.style_top p {padding-top:10px}
.title__139077__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__139077__.style_right p {padding-right:14px}
.title__139077__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__139077__.style_bottom p {padding-bottom:12px}
.title__139077__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__139077__.style_left p {padding-left:14px}
.title__139077__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__139077__.style_circle1 p {padding-left:18px}
.title__139077__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__139077__.style_circle2 p {padding-left:18px}
.title__139077__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #7abaf2;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__139077__ p {font-size:36px}
	.title__139077__.style_top p:before {width:36px}
	.title__139077__.style_right p:before {height:36px}
	.title__139077__.style_bottom p:before {width:36px}
	.title__139077__.style_left p:before {height:36px}
}

@media all and (max-width:428px){
.title__139077__ p{max-width:250px;}
}

/*     139084 : 장문 텍스트      */
.textarea__139084__ p {
	display:block;margin:0 auto;padding:0;
	font-size:17px;font-weight:normal;color:#ffffff;letter-spacing:-0.03em;line-height:1.5em; word-break:keep-all;
}

@media all and (min-width:768px){
	.textarea__139084__ p {max-width:575px;}
}

@media all and (min-width:1024px){
	.textarea__139084__ p {font-size:17px;max-width:100%;}
}

/*     139078 : 공백      */
.solid_line__139078__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.solid_line__139078__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__139078__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__139078__ {height:30px}
}

/*     139858 : 이미지 리스트      */
.img_tile__139858__ {overflow:hidden}
.img_tile__139858__ .img_inner {margin:0 -5px}
.img_tile__139858__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__139858__ * {box-sizing:border-box}
.img_tile__139858__ .item {float:left;position:relative;padding:10px}
.img_tile__139858__ .item .item_inner {display:block;overflow:hidden;border-radius:8px;background:#ffffff}
.img_tile__139858__ .caption {display:block;position:relative;padding:10px 5px;text-align:center;}
.img_tile__139858__ .caption > span {display:block;}
.img_tile__139858__ .caption > span.subject {font-size:15px;color:#333333;line-height:1.5em;letter-spacing:-.03em}
.img_tile__139858__ .caption > span.content {display:inline-block; margin-top:0;font-size:20px;font-weight:bold;color:#333333;line-height:1.5em;letter-spacing:-.05em;box-shadow: inset 0 -10px 0 #e8f0ff}

.col_m_1__139858__ .item {width:100%}
.col_m_2__139858__ .item {width:50%}
.col_m_3__139858__ .item {width:33.3334%}
.col_m_4__139858__ .item {width:25%}
.col_m_1__139858__ .item,
.col_m_2__139858__ .item2n,
.col_m_3__139858__ .item3n,
.col_m_4__139858__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__139858__ .img_inner {margin:0 -10px}
	.img_tile__139858__ .caption {padding:20px 10px}
	.img_tile__139858__ .caption > span.content {margin-top:5px;box-shadow: inset 0 -20px 0 #e8f0ff}

	.col_m_1__139858__ .item,
	.col_m_2__139858__ .item2n,
	.col_m_3__139858__ .item3n,
	.col_m_4__139858__ .item4n {clear:none}

	.col_t_1__139858__ .item {width:100%}
	.col_t_2__139858__ .item {width:50%}
	.col_t_3__139858__ .item {width:33.3334%}
	.col_t_4__139858__ .item {width:25%}
	.col_t_5__139858__ .item {width:20%}
	.col_t_6__139858__ .item {width:16.6666%}
}

@media (min-width:1024px){
	.img_tile__139858__ .img_inner {margin:0 -10px}
	.img_tile__139858__ .item {padding:10px}
	.img_tile__139858__ .caption {padding:25px 20px}
	.img_tile__139858__ .caption:before {bottom:-40px;margin-left:-20px;border-width:20px}
	.img_tile__139858__ .caption > span.subject {font-size:17px;letter-spacing:-.05em}
	.img_tile__139858__ .caption > span.content {font-size:20px;line-height:1.5em}

	.col_t_1__139858__ .item,
	.col_t_2__139858__ .item2n,
	.col_t_3__139858__ .item3n,
	.col_t_4__139858__ .item4n,
	.col_t_5__139858__ .item5n,
	.col_t_6__139858__ .item6n {clear:none}

	.col_pc_1__139858__ .item {width:100%}
	.col_pc_2__139858__ .item {width:50%}
	.col_pc_3__139858__ .item {width:33.3334%}
	.col_pc_4__139858__ .item {width:25%}
	.col_pc_5__139858__ .item {width:20%}
	.col_pc_6__139858__ .item {width:16.6666%}
}

/*     139080 : 공백      */
.solid_line__139080__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.solid_line__139080__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__139080__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__139080__ {height:60px}
}

/*     139105 : 공백      */
.solid_line__139105__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.solid_line__139105__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__139105__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__139105__ {height:60px}
}

/*     139135 : 롤 오버 모션 박스      */
.img_ratio__139135__ {display:table; table-layout:fixed; width:100%; }
.img_ratio__139135__ * {box-sizing:border-box;}
.img_ratio__139135__ .img_inner {text-align:center; vertical-align:middle; padding:0;}
.img_ratio__139135__ .img_inner .figure {display:block;}
.img_ratio__139135__ .img_inner .figure img {vertical-align:top;}
.img_ratio__139135__ .img_inner .caption {display:block; margin-top:10px;}
.img_ratio__139135__ .img_inner .caption > span {display:block; position:relative; margin-top:10px; color:#333333; line-height:1.2em; letter-spacing:-.05em;}
.img_ratio__139135__ .img_inner .caption > span:first-child {margin-top:0;}
.img_ratio__139135__ .img_inner .caption .title {font-size:24px; font-weight:400;}
.img_ratio__139135__ .img_inner .caption .cont {font-size:13px; letter-spacing:0.5em; color:#666;}

@media (min-width:768px){
	.img_ratio__139135__ .img_inner .caption {margin-top:15px;}
	.img_ratio__139135__ .img_inner .caption > span {margin-top:15px;}
	.img_ratio__139135__ .img_inner .caption .cont {display:block;}
}

@media (min-width:1024px){
	.img_ratio__139135__ .img_inner .caption {margin-top:15px;}
	.img_ratio__139135__ .img_inner .caption .title {font-size:36px;}
	.img_ratio__139135__ .img_inner .caption .cont {font-size:13px;}
}

/*     139808 : 공백      */
.solid_line__139808__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.solid_line__139808__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__139808__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:767px){
	.solid_line__139808__ {height:15px}
}

/*     139123 : 번호형 리스트      */
.text_list__139123__ ul {margin:0; padding:0; list-style:none; }
.text_list__139123__ ul li {position:relative; margin-top:10px; padding-left:35px;}
.text_list__139123__ ul li:first-child {margin-top:0;}
.text_list__139123__ ul li span {
	display:block; position:absolute; top:0; left:0; width:22px; height:22px; line-height:22px; font-size:15px; font-weight: bold; border-radius:50%; background:#215fde;
	font-family:NanumGothic; font-weight:normal; color:#fff; text-align:center;
}
.text_list__139123__ ul li p {margin:0; padding:0; font-size:17px; font-weight:normal; color:#333333; line-height:1.4em; letter-spacing:-0.03em; word-break:keep-all;}

@media all and (min-width:1024px){
	.text_list__139123__{padding: 12px 40px;}
	.text_list__139123__ ul li {margin-top:25px;}
}

/*     139138 : 공백      */
.solid_line__139138__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.solid_line__139138__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__139138__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__139138__ {height:60px}
}

/*     139147 : 공백      */
.solid_line__139147__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.solid_line__139147__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__139147__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__139147__ {height:60px}
}

/*     139143 : 타이틀 텍스트      */
.title__139143__ {font-size:0}
.title__139143__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:900;color:#333333;letter-spacing:-.05em;line-height:1.5em;
}
.title__139143__ p:before {content:'';position:absolute;background:#7abaf2;font-size:0}

.title__139143__.style_top p {padding-top:10px}
.title__139143__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__139143__.style_right p {padding-right:14px}
.title__139143__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__139143__.style_bottom p {padding-bottom:12px}
.title__139143__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__139143__.style_left p {padding-left:14px}
.title__139143__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__139143__.style_circle1 p {padding-left:18px}
.title__139143__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__139143__.style_circle2 p {padding-left:18px}
.title__139143__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #7abaf2;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__139143__ p {font-size:36px}
	.title__139143__.style_top p:before {width:36px}
	.title__139143__.style_right p:before {height:36px}
	.title__139143__.style_bottom p:before {width:36px}
	.title__139143__.style_left p:before {height:36px}
}


/*     139145 : 공백      */
.solid_line__139145__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.solid_line__139145__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__139145__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__139145__ {height:30px}
}

/*     139152 : 이미지 리스트 (타일형)      */
.img_tile__139152__ {overflow:hidden}
.img_tile__139152__ .img_inner {margin:0 -5px}
.img_tile__139152__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__139152__ * {box-sizing:border-box}
.img_tile__139152__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__139152__ .item a {display:block}
.img_tile__139152__ .figure {display:block;}
.img_tile__139152__ .figure img {vertical-align:top;border-top-right-radius:8px; border-top-left-radius:8px;}
.img_tile__139152__ .caption {display:block;margin-top:0; background-color:#215fde;text-align:center; padding:15px; border-bottom-right-radius:8px; border-bottom-left-radius:8px;}
.img_tile__139152__ .caption > span {display:block}
.img_tile__139152__ .caption > span.subject {font-size:17px; color:#ffffff; letter-spacing:-0.03em; line-height:1;}

.col_m_1__139152__ .item {width:100%}
.col_m_2__139152__ .item {width:50%}
.col_m_3__139152__ .item {width:33.3333%}
.col_m_4__139152__ .item {width:25%}
.col_m_1__139152__ .item,
.col_m_2__139152__ .item2n,
.col_m_3__139152__ .item3n,
.col_m_4__139152__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__139152__ .item,
	.col_m_2__139152__ .item2n,
	.col_m_3__139152__ .item3n,
	.col_m_4__139152__ .item4n {clear:none}

	.col_t_1__139152__ .item {width:100%}
	.col_t_2__139152__ .item {width:50%}
	.col_t_3__139152__ .item {width:33.3333%}
	.col_t_4__139152__ .item {width:25%}
	.col_t_5__139152__ .item {width:20%}
	.col_t_6__139152__ .item {width:16.6666%}
	.col_t_1__139152__ .item,
	.col_t_2__139152__ .item2n,
	.col_t_3__139152__ .item3n,
	.col_t_4__139152__ .item4n,
	.col_t_5__139152__ .item5n,
	.col_t_6__139152__ .item6n {clear:both}

}

@media (min-width:1024px){
	.img_tile__139152__ .img_inner {margin:0 -10px}
	.img_tile__139152__ .item {padding:10px}

	.col_t_1__139152__ .item,
	.col_t_2__139152__ .item2n,
	.col_t_3__139152__ .item3n,
	.col_t_4__139152__ .item4n,
	.col_t_5__139152__ .item5n,
	.col_t_6__139152__ .item6n {clear:none}

	.col_pc_1__139152__ .item {width:100%}
	.col_pc_2__139152__ .item {width:50%}
	.col_pc_3__139152__ .item {width:33.3333%}
	.col_pc_4__139152__ .item {width:25%}
	.col_pc_5__139152__ .item {width:20%}
	.col_pc_6__139152__ .item {width:16.6666%}
	.col_pc_1__139152__ .item,
	.col_pc_2__139152__ .item2n,
	.col_pc_3__139152__ .item3n,
	.col_pc_4__139152__ .item4n,
	.col_pc_5__139152__ .item5n,
	.col_pc_6__139152__ .item6n {clear:both}
}

/*     139148 : 공백      */
.solid_line__139148__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.solid_line__139148__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__139148__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__139148__ {height:60px}
}

/*     139234 : 공백      */
.solid_line__139234__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.solid_line__139234__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__139234__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__139234__ {height:60px}
}

/*     139504 : 타이틀 텍스트      */
.title__139504__ {font-size:0}
.title__139504__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:900;color:#333333;letter-spacing:-.05em;line-height:1.5em;
}
.title__139504__ p:before {content:'';position:absolute;background:#7abaf2;font-size:0}

.title__139504__.style_top p {padding-top:10px}
.title__139504__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__139504__.style_right p {padding-right:14px}
.title__139504__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__139504__.style_bottom p {padding-bottom:12px}
.title__139504__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__139504__.style_left p {padding-left:14px}
.title__139504__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__139504__.style_circle1 p {padding-left:18px}
.title__139504__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__139504__.style_circle2 p {padding-left:18px}
.title__139504__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #7abaf2;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__139504__ p {font-size:36px}
	.title__139504__.style_top p:before {width:36px}
	.title__139504__.style_right p:before {height:36px}
	.title__139504__.style_bottom p:before {width:36px}
	.title__139504__.style_left p:before {height:36px}
}


/*     139505 : 장문 텍스트      */
.textarea__139505__ p {
	display:block;margin:0 auto;padding:0;
	font-size:17px;font-weight:normal;color:#333333;letter-spacing:-0.03em;line-height:1.5em; word-break:keep-all;
}

@media all and (min-width:768px){
	.textarea__139505__ p {max-width:445px;}
}

@media all and (min-width:1024px){
	.textarea__139505__ p {font-size:17px;max-width:100%;}
}

/*     139507 : 점선      */
.dashed_line__139507__ {display:block;position:relative;width:100%;height:90px}
.dashed_line__139507__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #ececec}

.dashed_line__139507__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__139507__ {height:30px}
}

/*     139493 : 이미지 리스트 (웹진형)      */
.img_webzine__139493__:after {content:''; display:block; clear:both;}
.img_webzine__139493__ * {box-sizing:border-box;}
.img_webzine__139493__ .item {float:left; position:relative; width:100%; padding-bottom:45px;}
.img_webzine__139493__ .item:after {content:''; display:block; clear:both;}
.img_webzine__139493__ .item:last-child{padding-bottom:0;}
.img_webzine__139493__ .item a {display:block; text-decoration:none;}
.img_webzine__139493__ .figure {display:block; width:100px; margin:0 auto; padding:0;}
.img_webzine__139493__ .figure img {max-width:100%; vertical-align:top;}
.img_webzine__139493__ .caption {display:block; margin-top:15px;}
.img_webzine__139493__ .caption > span {display:block; text-align:center; letter-spacing:-0.03em; word-break:keep-all;}
.img_webzine__139493__ .caption > span.subject {font-weight:bold; color:#215fde;}
.img_webzine__139493__ .caption > span.content {margin-top:10px; color:#333333;}

.img_webzine__139493__ .caption > span.content > ul { margin:0; padding:0; }
.img_webzine__139493__ .caption > span.content > ul > li {list-style:none; margin-bottom:15px;}
.img_webzine__139493__ .caption > span.content > ul > li > span{display:block;}
.img_webzine__139493__ .caption > span.content > ul > li > span:before{content:''; display:inline-block; width:0; height:0; margin:0 0px 0 15px; border-left:6px solid #215fde; border-right:6px solid transparent; border-top:6px solid transparent; border-bottom:6px solid transparent;}
.img_webzine__139493__ .caption > span.content > ul > li > span:last-child{margin-bottom:0;}

.text_sml__139493__ .caption > span.subject {font-size:14px; line-height:1.6em;}
.text_sml__139493__ .caption > span.content {font-size:13px; line-height:1.6em;}
.text_med__139493__ .caption > span.subject {font-size:16px; line-height:1.4em;}
.text_med__139493__ .caption > span.content {font-size:14px; line-height:1.6em;}
.text_big__139493__ .caption > span.subject {font-size:20px; line-height:1.4em;}
.text_big__139493__ .caption > span.content {font-size:17px; line-height:1.5em;}

.col_m_1__139493__ .item {width:100%;}
.col_m_2__139493__ .item {width:50%;}
.col_m_3__139493__ .item {width:33.3333%;}
.col_m_4__139493__ .item {width:25%;}
.col_m_1__139493__ .item,
.col_m_2__139493__ .item2n,
.col_m_3__139493__ .item3n,
.col_m_4__139493__ .item4n {clear:both;}

@media (min-width:768px){
	.img_webzine__139493__ .figure {float:left; margin:0 30px 0 0;}
	.img_webzine__139493__ .caption {overflow:hidden; margin:10px 0;}
	.img_webzine__139493__ .caption > span {text-align:left;}

	.col_m_1__139493__ .item,
	.col_m_2__139493__ .item2n,
	.col_m_3__139493__ .item3n,
	.col_m_4__139493__ .item4n {clear:none;}

	.col_t_1__139493__ .item {width:100%;}
	.col_t_2__139493__ .item {width:50%;}
	.col_t_3__139493__ .item {width:33.3333%;}
	.col_t_4__139493__ .item {width:25%;}
	.col_t_5__139493__ .item {width:20%;}
	.col_t_6__139493__ .item {width:16.6666%;}
	.col_t_1__139493__ .item,
	.col_t_2__139493__ .item2n,
	.col_t_3__139493__ .item3n,
	.col_t_4__139493__ .item4n,
	.col_t_5__139493__ .item5n,
	.col_t_6__139493__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_webzine__139493__ .figure {margin-right:30px;}

	.col_t_1__139493__ .item,
	.col_t_2__139493__ .item2n,
	.col_t_3__139493__ .item3n,
	.col_t_4__139493__ .item4n,
	.col_t_5__139493__ .item5n,
	.col_t_6__139493__ .item6n {clear:none;}

	.col_pc_1__139493__ .item {width:100%;}
	.col_pc_2__139493__ .item {width:50%;}
	.col_pc_3__139493__ .item {width:33.3333%;}
	.col_pc_4__139493__ .item {width:25%;}
	.col_pc_5__139493__ .item {width:20%;}
	.col_pc_6__139493__ .item {width:16.6666%;}
	.col_pc_1__139493__ .item,
	.col_pc_2__139493__ .item2n,
	.col_pc_3__139493__ .item3n,
	.col_pc_4__139493__ .item4n,
	.col_pc_5__139493__ .item5n,
	.col_pc_6__139493__ .item6n {clear:both;}
}

/*     139524 : 공백      */
.solid_line__139524__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.solid_line__139524__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__139524__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__139524__ {height:60px}
}

/*     139539 : 공백      */
.solid_line__139539__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.solid_line__139539__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__139539__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__139539__ {height:60px}
}

/*     139535 : 타이틀 텍스트      */
.title__139535__ {font-size:0}
.title__139535__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:900;color:#ffffff;letter-spacing:-.05em;line-height:1.5em;
}
.title__139535__ p:before {content:'';position:absolute;background:#7abaf2;font-size:0}

.title__139535__.style_top p {padding-top:10px}
.title__139535__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__139535__.style_right p {padding-right:14px}
.title__139535__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__139535__.style_bottom p {padding-bottom:12px}
.title__139535__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__139535__.style_left p {padding-left:14px}
.title__139535__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__139535__.style_circle1 p {padding-left:18px}
.title__139535__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__139535__.style_circle2 p {padding-left:18px}
.title__139535__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #7abaf2;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__139535__ p {font-size:36px}
	.title__139535__.style_top p:before {width:36px}
	.title__139535__.style_right p:before {height:36px}
	.title__139535__.style_bottom p:before {width:36px}
	.title__139535__.style_left p:before {height:36px}
}

@media all and (max-width:428px){
.title__139535__ p{max-width:250px;}
}

/*     139536 : 장문 텍스트      */
.textarea__139536__ p {
	display:block;margin:0 auto;padding:0;
	font-size:17px;font-weight:normal;color:#ffffff;letter-spacing:-0.03em;line-height:1.5em; word-break:keep-all;
}

@media all and (min-width:768px){
	.textarea__139536__ p {max-width:575px;}
}

@media all and (min-width:1024px){
	.textarea__139536__ p {font-size:17px;max-width:100%;}
}

/*     139537 : 공백      */
.solid_line__139537__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.solid_line__139537__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__139537__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__139537__ {height:30px}
}

/*     139543 : 이미지 리스트      */
.img_tile__139543__ {overflow:hidden}
.img_tile__139543__ .img_inner {margin:0 -5px}
.img_tile__139543__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__139543__ * {box-sizing:border-box}
.img_tile__139543__ .item {float:left;position:relative;padding:5px}
.img_tile__139543__ .item .item_inner {display:block;overflow:hidden;border-radius:8px;background:#ffffff}
.img_tile__139543__ .figure {display:block}
.img_tile__139543__ .figure img {width:100%;vertical-align:bottom}
.img_tile__139543__ .caption {display:block;position:relative;padding:10px}
.img_tile__139543__ .caption:before {
	content:'';position:absolute;bottom:-20px;left:50%;z-index:1;margin-left:-10px;border-width:10px;border-style:solid;border-color:#ffffff transparent transparent transparent;
}
.img_tile__139543__ .caption > span {display:block;text-align:center}
.img_tile__139543__ .caption > span.subject {font-size:17px; color:#333333;line-height:1.5em;letter-spacing:-.03em;}

.col_m_1__139543__ .item {width:100%}
.col_m_2__139543__ .item {width:50%}
.col_m_3__139543__ .item {width:33.3334%}
.col_m_4__139543__ .item {width:25%}
.col_m_1__139543__ .item,
.col_m_2__139543__ .item2n,
.col_m_3__139543__ .item3n,
.col_m_4__139543__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__139543__ .img_inner {margin:0 -10px}
	.img_tile__139543__ .item {padding:10px}
	.img_tile__139543__ .caption {padding:15px}
	.img_tile__139543__ .caption:before {bottom:-30px;margin-left:-15px;border-width:15px}

	.col_m_1__139543__ .item,
	.col_m_2__139543__ .item2n,
	.col_m_3__139543__ .item3n,
	.col_m_4__139543__ .item4n {clear:none}

	.col_t_1__139543__ .item {width:100%}
	.col_t_2__139543__ .item {width:50%}
	.col_t_3__139543__ .item {width:33.3334%}
	.col_t_4__139543__ .item {width:25%}
	.col_t_5__139543__ .item {width:20%}
	.col_t_6__139543__ .item {width:16.6666%}
}

@media (min-width:1024px){
	.img_tile__139543__ .img_inner {margin:0 -10px}
	.img_tile__139543__ .item {padding:10px}
	.img_tile__139543__ .caption:before {bottom:-30px;margin-left:-15px;border-width:15px}

	.col_t_1__139543__ .item,
	.col_t_2__139543__ .item2n,
	.col_t_3__139543__ .item3n,
	.col_t_4__139543__ .item4n,
	.col_t_5__139543__ .item5n,
	.col_t_6__139543__ .item6n {clear:none}

	.col_pc_1__139543__ .item {width:100%}
	.col_pc_2__139543__ .item {width:50%}
	.col_pc_3__139543__ .item {width:33.3334%}
	.col_pc_4__139543__ .item {width:25%}
	.col_pc_5__139543__ .item {width:20%}
	.col_pc_6__139543__ .item {width:16.6666%}
}

/*     139541 : 공백      */
.solid_line__139541__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.solid_line__139541__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__139541__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__139541__ {height:60px}
}

/*     139523 : 공백      */
.solid_line__139523__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.solid_line__139523__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__139523__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__139523__ {height:60px}
}

/*     139521 : 타이틀 텍스트      */
.title__139521__ {font-size:0}
.title__139521__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:900;color:#333333;letter-spacing:-.05em;line-height:1.5em;
}
.title__139521__ p:before {content:'';position:absolute;background:#7abaf2;font-size:0}

.title__139521__.style_top p {padding-top:10px}
.title__139521__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__139521__.style_right p {padding-right:14px}
.title__139521__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__139521__.style_bottom p {padding-bottom:12px}
.title__139521__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__139521__.style_left p {padding-left:14px}
.title__139521__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__139521__.style_circle1 p {padding-left:18px}
.title__139521__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__139521__.style_circle2 p {padding-left:18px}
.title__139521__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #7abaf2;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__139521__ p {font-size:36px}
	.title__139521__.style_top p:before {width:36px}
	.title__139521__.style_right p:before {height:36px}
	.title__139521__.style_bottom p:before {width:36px}
	.title__139521__.style_left p:before {height:36px}
}


/*     139517 : 공백      */
.solid_line__139517__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.solid_line__139517__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__139517__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__139517__ {height:30px}
}

/*     139519 : 탭 버튼 이미지      */
.tab_info__139519__ {display:table;width:100%}
.tab_info__139519__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__139519__ {max-width:100%}
.img__139519__ * {box-sizing:border-box}
.img__139519__ > a {display:table;width:100%;border:1px solid #ececec; border-radius:8px; background:#ffffff;}
.img__139519__ > a > span {display:table-cell;height:35px;padding:10px 15px;font-size:15px;font-weight:bold;color:#333333;text-align:center;line-height:1.5em;letter-spacing:-.03em;vertical-align:middle; letter-spacing:-0.05em;}
.img__139519__.on > a {background:#215fde;}
.img__139519__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__139519__ > a > span {font-size:20px;}
}

@media all and (min-width:1024px){
	.img__139519__ > a > span {height:60px}
}


/*     139518 : 탭 버튼 이미지      */
.tab_info__139518__ {display:table;width:100%}
.tab_info__139518__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__139518__ {max-width:100%}
.img__139518__ * {box-sizing:border-box}
.img__139518__ > a {display:table;width:100%;border:1px solid #ececec; border-radius:8px; background:#ffffff;}
.img__139518__ > a > span {display:table-cell;height:35px;padding:10px 15px;font-size:15px;font-weight:bold;color:#333333;text-align:center;line-height:1.5em;letter-spacing:-.03em;vertical-align:middle; letter-spacing:-0.05em;}
.img__139518__.on > a {background:#215fde;}
.img__139518__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__139518__ > a > span {font-size:20px;}
}

@media all and (min-width:1024px){
	.img__139518__ > a > span {height:60px}
}


/*     139508 : 탭 버튼 이미지      */
.tab_info__139508__ {display:table;width:100%}
.tab_info__139508__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__139508__ {max-width:100%}
.img__139508__ * {box-sizing:border-box}
.img__139508__ > a {display:table;width:100%;border:1px solid #ececec; border-radius:8px; background:#ffffff;}
.img__139508__ > a > span {display:table-cell;height:35px;padding:10px 15px;font-size:15px;font-weight:bold;color:#333333;text-align:center;line-height:1.5em;letter-spacing:-.03em;vertical-align:middle; letter-spacing:-0.05em;}
.img__139508__.on > a {background:#215fde;}
.img__139508__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__139508__ > a > span {font-size:20px;}
}

@media all and (min-width:1024px){
	.img__139508__ > a > span {height:60px}
}


/*     139532 : 탭 컨텐츠 블록 설정      */
.block_option__139532__ {display:table;width:100%}
.block_option__139532__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

#air-conditioner_tab1 {display:none;}

/*     139533 : 공백      */
.solid_line__139533__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__139533__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__139533__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__139533__ {height:30px}
}

/*     139534 : 이미지 리스트 (타일형)      */
.img_tile__139534__ {overflow:hidden}
.img_tile__139534__ .img_inner {margin:0 -5px}
.img_tile__139534__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__139534__ * {box-sizing:border-box}
.img_tile__139534__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__139534__ .item a {display:block}
.img_tile__139534__ .figure {display:block;}
.img_tile__139534__ .figure img {vertical-align:top;border-top-right-radius:8px; border-top-left-radius:8px;}
.img_tile__139534__ .caption {display:block;margin-top:0; background-color:#666;text-align:center; padding:15px; border-bottom-right-radius:8px; border-bottom-left-radius:8px;}
.img_tile__139534__ .caption > span {display:block}
.img_tile__139534__ .caption > span.subject {font-size:17px;color:#ffffff; letter-spacing:-0.03em; line-height:1}

.col_m_1__139534__ .item {width:100%}
.col_m_2__139534__ .item {width:50%}
.col_m_3__139534__ .item {width:33.3333%}
.col_m_4__139534__ .item {width:25%}
.col_m_1__139534__ .item,
.col_m_2__139534__ .item2n,
.col_m_3__139534__ .item3n,
.col_m_4__139534__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__139534__ .item,
	.col_m_2__139534__ .item2n,
	.col_m_3__139534__ .item3n,
	.col_m_4__139534__ .item4n {clear:none}

	.col_t_1__139534__ .item {width:100%}
	.col_t_2__139534__ .item {width:50%}
	.col_t_3__139534__ .item {width:33.3333%}
	.col_t_4__139534__ .item {width:25%}
	.col_t_5__139534__ .item {width:20%}
	.col_t_6__139534__ .item {width:16.6666%}
	.col_t_1__139534__ .item,
	.col_t_2__139534__ .item2n,
	.col_t_3__139534__ .item3n,
	.col_t_4__139534__ .item4n,
	.col_t_5__139534__ .item5n,
	.col_t_6__139534__ .item6n {clear:both}

}

@media (min-width:1024px){
	.img_tile__139534__ .img_inner {margin:0 -10px}
	.img_tile__139534__ .item {padding:10px}

	.col_t_1__139534__ .item,
	.col_t_2__139534__ .item2n,
	.col_t_3__139534__ .item3n,
	.col_t_4__139534__ .item4n,
	.col_t_5__139534__ .item5n,
	.col_t_6__139534__ .item6n {clear:none}

	.col_pc_1__139534__ .item {width:100%}
	.col_pc_2__139534__ .item {width:50%}
	.col_pc_3__139534__ .item {width:33.3333%}
	.col_pc_4__139534__ .item {width:25%}
	.col_pc_5__139534__ .item {width:20%}
	.col_pc_6__139534__ .item {width:16.6666%}
	.col_pc_1__139534__ .item,
	.col_pc_2__139534__ .item2n,
	.col_pc_3__139534__ .item3n,
	.col_pc_4__139534__ .item4n,
	.col_pc_5__139534__ .item5n,
	.col_pc_6__139534__ .item6n {clear:both}
}

/*     139530 : 탭 컨텐츠 블록 설정      */
.block_option__139530__ {display:table;width:100%}
.block_option__139530__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

#air-conditioner_tab2 {display:none;}

/*     139529 : 공백      */
.solid_line__139529__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__139529__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__139529__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__139529__ {height:30px}
}

/*     139531 : 이미지 리스트 (타일형)      */
.img_tile__139531__ {overflow:hidden}
.img_tile__139531__ .img_inner {margin:0 -5px}
.img_tile__139531__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__139531__ * {box-sizing:border-box}
.img_tile__139531__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__139531__ .item a {display:block}
.img_tile__139531__ .figure {display:block;}
.img_tile__139531__ .figure img {vertical-align:top;border-top-right-radius:8px; border-top-left-radius:8px;}
.img_tile__139531__ .caption {display:block;margin-top:0; background-color:#666;text-align:center; padding:15px; border-bottom-right-radius:8px; border-bottom-left-radius:8px;}
.img_tile__139531__ .caption > span {display:block}
.img_tile__139531__ .caption > span.subject {font-size:17px;color:#ffffff; letter-spacing:-0.03em; line-height:1}

.col_m_1__139531__ .item {width:100%}
.col_m_2__139531__ .item {width:50%}
.col_m_3__139531__ .item {width:33.3333%}
.col_m_4__139531__ .item {width:25%}
.col_m_1__139531__ .item,
.col_m_2__139531__ .item2n,
.col_m_3__139531__ .item3n,
.col_m_4__139531__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__139531__ .item,
	.col_m_2__139531__ .item2n,
	.col_m_3__139531__ .item3n,
	.col_m_4__139531__ .item4n {clear:none}

	.col_t_1__139531__ .item {width:100%}
	.col_t_2__139531__ .item {width:50%}
	.col_t_3__139531__ .item {width:33.3333%}
	.col_t_4__139531__ .item {width:25%}
	.col_t_5__139531__ .item {width:20%}
	.col_t_6__139531__ .item {width:16.6666%}
	.col_t_1__139531__ .item,
	.col_t_2__139531__ .item2n,
	.col_t_3__139531__ .item3n,
	.col_t_4__139531__ .item4n,
	.col_t_5__139531__ .item5n,
	.col_t_6__139531__ .item6n {clear:both}

}

@media (min-width:1024px){
	.img_tile__139531__ .img_inner {margin:0 -10px}
	.img_tile__139531__ .item {padding:10px}

	.col_t_1__139531__ .item,
	.col_t_2__139531__ .item2n,
	.col_t_3__139531__ .item3n,
	.col_t_4__139531__ .item4n,
	.col_t_5__139531__ .item5n,
	.col_t_6__139531__ .item6n {clear:none}

	.col_pc_1__139531__ .item {width:100%}
	.col_pc_2__139531__ .item {width:50%}
	.col_pc_3__139531__ .item {width:33.3333%}
	.col_pc_4__139531__ .item {width:25%}
	.col_pc_5__139531__ .item {width:20%}
	.col_pc_6__139531__ .item {width:16.6666%}
	.col_pc_1__139531__ .item,
	.col_pc_2__139531__ .item2n,
	.col_pc_3__139531__ .item3n,
	.col_pc_4__139531__ .item4n,
	.col_pc_5__139531__ .item5n,
	.col_pc_6__139531__ .item6n {clear:both}
}

/*     139511 : 탭 컨텐츠 블록 설정      */
.block_option__139511__ {display:table;width:100%}
.block_option__139511__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

#air-conditioner_tab3 {display:none;}

/*     139527 : 공백      */
.solid_line__139527__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__139527__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__139527__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__139527__ {height:30px}
}

/*     139526 : 이미지 리스트 (타일형)      */
.img_tile__139526__ {overflow:hidden}
.img_tile__139526__ .img_inner {margin:0 -5px}
.img_tile__139526__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__139526__ * {box-sizing:border-box}
.img_tile__139526__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__139526__ .item a {display:block}
.img_tile__139526__ .figure {display:block;}
.img_tile__139526__ .figure img {vertical-align:top;border-top-right-radius:8px; border-top-left-radius:8px;}
.img_tile__139526__ .caption {display:block;margin-top:0; background-color:#666;text-align:center; padding:15px; border-bottom-right-radius:8px; border-bottom-left-radius:8px;}
.img_tile__139526__ .caption > span {display:block}
.img_tile__139526__ .caption > span.subject {font-size:17px;color:#ffffff; letter-spacing:-0.03em; line-height:1}

.col_m_1__139526__ .item {width:100%}
.col_m_2__139526__ .item {width:50%}
.col_m_3__139526__ .item {width:33.3333%}
.col_m_4__139526__ .item {width:25%}
.col_m_1__139526__ .item,
.col_m_2__139526__ .item2n,
.col_m_3__139526__ .item3n,
.col_m_4__139526__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__139526__ .item,
	.col_m_2__139526__ .item2n,
	.col_m_3__139526__ .item3n,
	.col_m_4__139526__ .item4n {clear:none}

	.col_t_1__139526__ .item {width:100%}
	.col_t_2__139526__ .item {width:50%}
	.col_t_3__139526__ .item {width:33.3333%}
	.col_t_4__139526__ .item {width:25%}
	.col_t_5__139526__ .item {width:20%}
	.col_t_6__139526__ .item {width:16.6666%}
	.col_t_1__139526__ .item,
	.col_t_2__139526__ .item2n,
	.col_t_3__139526__ .item3n,
	.col_t_4__139526__ .item4n,
	.col_t_5__139526__ .item5n,
	.col_t_6__139526__ .item6n {clear:both}

}

@media (min-width:1024px){
	.img_tile__139526__ .img_inner {margin:0 -10px}
	.img_tile__139526__ .item {padding:10px}

	.col_t_1__139526__ .item,
	.col_t_2__139526__ .item2n,
	.col_t_3__139526__ .item3n,
	.col_t_4__139526__ .item4n,
	.col_t_5__139526__ .item5n,
	.col_t_6__139526__ .item6n {clear:none}

	.col_pc_1__139526__ .item {width:100%}
	.col_pc_2__139526__ .item {width:50%}
	.col_pc_3__139526__ .item {width:33.3333%}
	.col_pc_4__139526__ .item {width:25%}
	.col_pc_5__139526__ .item {width:20%}
	.col_pc_6__139526__ .item {width:16.6666%}
	.col_pc_1__139526__ .item,
	.col_pc_2__139526__ .item2n,
	.col_pc_3__139526__ .item3n,
	.col_pc_4__139526__ .item4n,
	.col_pc_5__139526__ .item5n,
	.col_pc_6__139526__ .item6n {clear:both}
}

/*     139528 : 공백      */
.solid_line__139528__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.solid_line__139528__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__139528__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__139528__ {height:60px}
}

